---
name: Share link
route: /components/common/share-icon-link
edit: false
---

import { Playground, Props } from 'docz'
import ShareLink from './share-link'
import { SocialIconInstagram } from '../assets/assets';

# ShareLink

<hr />

## Share Link

<Playground>
  <ShareLink icon={<SocialIconInstagram />} href='https://www.economist.com' />
</Playground>

<hr />

## Share Link (inverse)

<Playground style={{backgroundColor: "#333", margin: '-2em', padding: '2em'}}>
  <ShareLink inverse icon={<SocialIconInstagram />} href='https://www.economist.com' />
</Playground>

<hr />

## Properties
<Props of={ShareLink} />
